.footer .site-menus{
	border:1px solid #c1c1c1;
	background-color:#fafafa;

	border-width:2px 0px;
	line-height:39px;
}

.footer .site-menus .bar{
	color:#ccc;
}

.footer pre{
	border:none;
	background-color: inherit;
	font-size:12px;
}

.footer .logo{
	border-right:5px solid #ededed;
}

.layout-content{
	margin:0px;
}

.layout-sub .layout-content .container-sub{
	min-height:600px;
}